#ifndef RECEPTEURHF_INPUT_H
#define RECEPTEURHF_INPUT_H

//codé par Léonie GALLOIS et Morgane FOUSSATS

#include "stm32f1xx_ll_bus.h"
#include "stm32f1xx_ll_usart.h"
#include "stm32f1xx_ll_gpio.h"

void emetteur_rf_init(void);
void emetteur_send_bytes(USART_TypeDef * uart_port,char* buf, int len);



#endif
